
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mlaumcherb.Client.Avalonia", "Mlaumcherb.Client.Avalonia\Mlaumcherb.Client.Avalonia.csproj", "{9B9D8B05-255F-49C3-89EC-3F43A66491D3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SolutionFolder", "SolutionFolder", "{A3217C18-CC0D-4CE8-9C48-1BDEC1E1B333}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B9D8B05-255F-49C3-89EC-3F43A66491D3}.Release|x64.ActiveCfg = Release|x64
		{9B9D8B05-255F-49C3-89EC-3F43A66491D3}.Release|x64.Build.0 = Release|x64
		{9B9D8B05-255F-49C3-89EC-3F43A66491D3}.Debug|x64.ActiveCfg = Debug|x64
		{9B9D8B05-255F-49C3-89EC-3F43A66491D3}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
EndGlobal
